#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-
# stub: unidecode 1.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "unidecode".freeze
  s.version = "1.0.0"

  s.required_rubygems_version = nil if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Russell Norris".freeze]
  s.autorequire = "unicode".freeze
  s.cert_chain = nil
  s.date = "2007-09-05"
  s.email = "rsl@luckysneaks.com".freeze
  s.extra_rdoc_files = ["README".freeze]
  s.files = ["README".freeze, "lib/data".freeze, "lib/data/x00.yml".freeze, "lib/data/x01.yml".freeze, "lib/data/x02.yml".freeze, "lib/data/x03.yml".freeze, "lib/data/x04.yml".freeze, "lib/data/x05.yml".freeze, "lib/data/x06.yml".freeze, "lib/data/x07.yml".freeze, "lib/data/x09.yml".freeze, "lib/data/x0a.yml".freeze, "lib/data/x0b.yml".freeze, "lib/data/x0c.yml".freeze, "lib/data/x0d.yml".freeze, "lib/data/x0e.yml".freeze, "lib/data/x0f.yml".freeze, "lib/data/x10.yml".freeze, "lib/data/x11.yml".freeze, "lib/data/x12.yml".freeze, "lib/data/x13.yml".freeze, "lib/data/x14.yml".freeze, "lib/data/x15.yml".freeze, "lib/data/x16.yml".freeze, "lib/data/x17.yml".freeze, "lib/data/x18.yml".freeze, "lib/data/x1e.yml".freeze, "lib/data/x1f.yml".freeze, "lib/data/x20.yml".freeze, "lib/data/x21.yml".freeze, "lib/data/x22.yml".freeze, "lib/data/x23.yml".freeze, "lib/data/x24.yml".freeze, "lib/data/x25.yml".freeze, "lib/data/x26.yml".freeze, "lib/data/x27.yml".freeze, "lib/data/x28.yml".freeze, "lib/data/x2e.yml".freeze, "lib/data/x2f.yml".freeze, "lib/data/x30.yml".freeze, "lib/data/x31.yml".freeze, "lib/data/x32.yml".freeze, "lib/data/x33.yml".freeze, "lib/data/x4d.yml".freeze, "lib/data/x4e.yml".freeze, "lib/data/x4f.yml".freeze, "lib/data/x50.yml".freeze, "lib/data/x51.yml".freeze, "lib/data/x52.yml".freeze, "lib/data/x53.yml".freeze, "lib/data/x54.yml".freeze, "lib/data/x55.yml".freeze, "lib/data/x56.yml".freeze, "lib/data/x57.yml".freeze, "lib/data/x58.yml".freeze, "lib/data/x59.yml".freeze, "lib/data/x5a.yml".freeze, "lib/data/x5b.yml".freeze, "lib/data/x5c.yml".freeze, "lib/data/x5d.yml".freeze, "lib/data/x5e.yml".freeze, "lib/data/x5f.yml".freeze, "lib/data/x60.yml".freeze, "lib/data/x61.yml".freeze, "lib/data/x62.yml".freeze, "lib/data/x63.yml".freeze, "lib/data/x64.yml".freeze, "lib/data/x65.yml".freeze, "lib/data/x66.yml".freeze, "lib/data/x67.yml".freeze, "lib/data/x68.yml".freeze, "lib/data/x69.yml".freeze, "lib/data/x6a.yml".freeze, "lib/data/x6b.yml".freeze, "lib/data/x6c.yml".freeze, "lib/data/x6d.yml".freeze, "lib/data/x6e.yml".freeze, "lib/data/x6f.yml".freeze, "lib/data/x70.yml".freeze, "lib/data/x71.yml".freeze, "lib/data/x72.yml".freeze, "lib/data/x73.yml".freeze, "lib/data/x74.yml".freeze, "lib/data/x75.yml".freeze, "lib/data/x76.yml".freeze, "lib/data/x77.yml".freeze, "lib/data/x78.yml".freeze, "lib/data/x79.yml".freeze, "lib/data/x7a.yml".freeze, "lib/data/x7b.yml".freeze, "lib/data/x7c.yml".freeze, "lib/data/x7d.yml".freeze, "lib/data/x7e.yml".freeze, "lib/data/x7f.yml".freeze, "lib/data/x80.yml".freeze, "lib/data/x81.yml".freeze, "lib/data/x82.yml".freeze, "lib/data/x83.yml".freeze, "lib/data/x84.yml".freeze, "lib/data/x85.yml".freeze, "lib/data/x86.yml".freeze, "lib/data/x87.yml".freeze, "lib/data/x88.yml".freeze, "lib/data/x89.yml".freeze, "lib/data/x8a.yml".freeze, "lib/data/x8b.yml".freeze, "lib/data/x8c.yml".freeze, "lib/data/x8d.yml".freeze, "lib/data/x8e.yml".freeze, "lib/data/x8f.yml".freeze, "lib/data/x90.yml".freeze, "lib/data/x91.yml".freeze, "lib/data/x92.yml".freeze, "lib/data/x93.yml".freeze, "lib/data/x94.yml".freeze, "lib/data/x95.yml".freeze, "lib/data/x96.yml".freeze, "lib/data/x97.yml".freeze, "lib/data/x98.yml".freeze, "lib/data/x99.yml".freeze, "lib/data/x9a.yml".freeze, "lib/data/x9b.yml".freeze, "lib/data/x9c.yml".freeze, "lib/data/x9d.yml".freeze, "lib/data/x9e.yml".freeze, "lib/data/x9f.yml".freeze, "lib/data/xa0.yml".freeze, "lib/data/xa1.yml".freeze, "lib/data/xa2.yml".freeze, "lib/data/xa3.yml".freeze, "lib/data/xa4.yml".freeze, "lib/data/xac.yml".freeze, "lib/data/xad.yml".freeze, "lib/data/xae.yml".freeze, "lib/data/xaf.yml".freeze, "lib/data/xb0.yml".freeze, "lib/data/xb1.yml".freeze, "lib/data/xb2.yml".freeze, "lib/data/xb3.yml".freeze, "lib/data/xb4.yml".freeze, "lib/data/xb5.yml".freeze, "lib/data/xb6.yml".freeze, "lib/data/xb7.yml".freeze, "lib/data/xb8.yml".freeze, "lib/data/xb9.yml".freeze, "lib/data/xba.yml".freeze, "lib/data/xbb.yml".freeze, "lib/data/xbc.yml".freeze, "lib/data/xbd.yml".freeze, "lib/data/xbe.yml".freeze, "lib/data/xbf.yml".freeze, "lib/data/xc0.yml".freeze, "lib/data/xc1.yml".freeze, "lib/data/xc2.yml".freeze, "lib/data/xc3.yml".freeze, "lib/data/xc4.yml".freeze, "lib/data/xc5.yml".freeze, "lib/data/xc6.yml".freeze, "lib/data/xc7.yml".freeze, "lib/data/xc8.yml".freeze, "lib/data/xc9.yml".freeze, "lib/data/xca.yml".freeze, "lib/data/xcb.yml".freeze, "lib/data/xcc.yml".freeze, "lib/data/xcd.yml".freeze, "lib/data/xce.yml".freeze, "lib/data/xcf.yml".freeze, "lib/data/xd0.yml".freeze, "lib/data/xd1.yml".freeze, "lib/data/xd2.yml".freeze, "lib/data/xd3.yml".freeze, "lib/data/xd4.yml".freeze, "lib/data/xd5.yml".freeze, "lib/data/xd6.yml".freeze, "lib/data/xd7.yml".freeze, "lib/data/xf9.yml".freeze, "lib/data/xfa.yml".freeze, "lib/data/xfb.yml".freeze, "lib/data/xfc.yml".freeze, "lib/data/xfd.yml".freeze, "lib/data/xfe.yml".freeze, "lib/data/xff.yml".freeze, "lib/unidecode".freeze, "lib/unidecode.rb".freeze, "lib/unidecode/version.rb".freeze, "test/unidecode_test.rb".freeze]
  s.homepage = "http://unidecode.rubyforge.org/".freeze
  s.rdoc_options = ["--line-numbers".freeze, "--inline-source".freeze, "--main".freeze, "README".freeze, "--charset".freeze, "utf-8".freeze]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0".freeze)
  s.rubygems_version = "2.7.6.2".freeze
  s.summary = "A library for converting (transliterating) UTF-8 strings to plain ASCII representations".freeze
  s.test_files = ["test/unidecode_test.rb".freeze]
end
